Quikrbox Web Store - Bug #8084

Add product > why it is not taking discount amount automatically after entering all price fields &
cost price is greater than offer price but showing error message. Once i enter correct price this error
message should automaically remove

10/04/2023 05:16 PM - priyanka Sharma

Status: Closed Start date: 10/04/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/04/2023 05:17 PM - priyanka Sharma

- Subject changed from Add product > why it is not taking discount amount automatically after entering all price fields & cost price is greater than offer
price but showing error message. to Add product > why it is not taking discount amount automatically after entering all price fields & cost price is
greater than offer price but showing error message. Once i enter correct price this error message should automaically remove

- Assignee set to Abhishek Singh PHP

#2 - 10/17/2023 10:48 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 10/17/2023 03:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
